### Property

# WebKit2WebExtension DOMMouseEvent:related-target

unstable since: 4.0

#### Declaration

    property related-target: WebKit2WebExtension.DOMEventTarget [ read ]

#### Description

No description available.

Type: | `WebKitDOMEventTarget`
Available since: | 4.0

Getter method | `webkit_dom_mouse_event_get_related_target()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no